Subject: Re: [seamoby] IPR and SeaMoby

From: Scott Bradner <[email-masked]>
Date: Mon, 15 Jan 2001 21:08:43 -0500 (EST)

> If you know of a patent, that could apply to your work, even if
> held by a company that is not your employer are you obligated to
> bring that to the IETF's attention even though it may expose you
> to increased competition from a competitor?

you are required to bring any IPR that you know of in your own
company to the attention of the working group or you have to
not take part in any discussion that might impact the technology
that the IPR relates to

you are not required to tell the WG about IPR from outside
your company unless you would benefit from the IPR in some way

bottom line - you have to disclose if you or your company will
benefit from the IPR

Scott